Hola,

  revisando la documentación de PAPI 1.4, y suponiendo que el proceso  
no ha cambiado demasiado, creo que lo único que falla en mi caso es la  
copia de AuthServer y AuthServer.cf, porque los módulos de perl, las  
páginas man y las utilidades pdimport y pdexport están correctamente  
instaladas.

  En parte me tengo que pegar un tirón de orejas por no mirar bien la  
documentación, pero creí que el proceso había cambiado desde entonces  
0:-).

  Copiaré a mano los AuthServer* en el directorio cgi-bin y seguiré el  
proceso de configuración de manera similar a como aparece en la guía  
de instalación rápida.

  Gracias a Daniel por sus comentarios. Un saludo.
-- 
Jorge López Pérez
jabber: [log in para visualizar]